button {
    background-color: #069;
    color: #fff;
    padding: 20px 10px;
    margin: 0;
    border-radius: 8px;
    cursor: pointer;
    width: 100%;
}
button:hover {
    background-color: #036;
}
button:disabled {
    background-color: #cccccc;
    cursor: not-allowed;
}
.download-status {
    display: block;
    position: relative;
    float: right;
    font-size: 8px;
    margin-top: -12px;
    margin-right: 4px;
    color: #ccc;
}



.btn-skewed {
    background-color: #63c;
    color: #fff;
    padding: 1rem 2rem;
    border-style: dotted;
    border-width: 1px;
    border-color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transform: skew(-10deg);
    transition: background-color 0.5s ease;
}

.btn-skewed:hover {
    background-color: #309;
}



/* CSS */
.button-64 {
    padding: 0px 0px;
  align-items: center;
  background-image: linear-gradient(-144deg, #09c, #069 20%, #036 50%, #069 80%, #09c);
  border: 0;
  border-radius: 8px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: sans-serif;
  justify-content: center;
  line-height: 1em;
  width: 100%;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  cursor: pointer;
}

.button-64:active,
.button-64:hover {
  outline: 0;
}

.button-64 span {
    display: block;
    position: relative;
  background-color: #069;
  background-image: linear-gradient(144deg, #036, #069 30%, #09c 50%, #069 70%, #036);
    padding: 20px 10px;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.button-64:hover span {
  background: none;
}



.hhhlink, .hhhlink:link, .hhhlink:hover, .hhhlink:visited, .hhhlink:active {
    color: #fff;
    font-size: 2px;
}

.view-download {
    display: none;
}

.video-container {
    display: block;
    position: relative;
    width: 95%;
    height: auto;
    margin-left: 2.5%;
    margin-top: -10px;
    margin-bottom: 10px;
  overflow: hidden;
}

.stars {
    --star-size: 2em;
    --star-color: #ccc;
    --star-background: #fc0;
    --percent: calc(var(--rating) / 5 * 100%);
    display: inline-block;
    font-size: var(--star-size);
    font-family: serif;
    line-height: 1;
}

.stars::before {
    content: '★★★★★';
    letter-spacing: 3px;
    background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.stars-alt {
    font-size: 10px;
}

#clickTest {
  background-color: #eee;
  border-radius: 0.25em;
  border: none;
  color: #333;
  padding: 0.5em 1.5em;
  cursor: pointer;
  width: 100%;
  height: 150px;
}

#repeatTest {
  background-color: #f0f8ff;
  color: #069;
  border-radius: 0.25em;
  border: 2px solid #069;
  padding: 0.5em 1.5em;
  cursor: pointer;
  width: 50%;
}

#repeatTest:hover {
  background-color: #036;
  color: #fff;
  border-color: #000;
}



.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

li ul {
    margin-left: -10px;
}

li ol {
    margin-left: -10px;
}

li {
    margin-left: -10px;
}

ul.lang {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

ul.lang li {
    margin: 0;
}

a.athisname {
    color: #666;
}

a.athisname:hover {
    color: #333;
}

@-webkit-keyframes stripe-slide {
  0% {
    background-position: 0% 0;
  }
  100% {
    background-position: 100% 0;
  }
}
@keyframes stripe-slide {
  0% {
    background-position: 0% 0;
  }
  100% {
    background-position: 100% 0;
  }
}
.btn {
    width: 85%;
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  line-height: normal;
  cursor: pointer;
  -moz-user-select: text;

  text-decoration: none;
  text-transform: uppercase;
  padding: 16px 36px 22px;
  background-color: #f0f8ff;
  color: #069;
  border: 2px solid #069;
  border-radius: 6px;
  margin-bottom: 16px;
  transition: all 0.5s ease;

  text-align: center;
}
.btn:-moz-focus-inner {
  padding: 0;
  border: 0;
}
.btn--stripe {
  overflow: hidden;
  position: relative;
}
.btn--stripe:after {
  content: "";
  display: block;
  height: 7px;
  width: 100%;
  background-image: repeating-linear-gradient(45deg, #069, #069 1px, transparent 2px, transparent 5px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-top: 1px solid #069;
  position: absolute;
  left: 0;
  bottom: 0;
  background-size: 7px 7px;
}
.btn--stripe:hover {
  background-color: #036;
  color: #fff;
  border-color: #000;

  text-decoration: none;
}
.btn--stripe:hover:after {
  background-image: repeating-linear-gradient(45deg, #fff, #fff 1px, transparent 2px, transparent 5px);
  border-top: 1px solid #000;
  -webkit-animation: stripe-slide 12s infinite linear forwards;
          animation: stripe-slide 12s infinite linear forwards;
}
.btn--large {
  width: 50%;
}
.btn--radius {
  border-radius: 36px;
}

.btn-img {
    width: 100%;
    height: auto;
}
.btn-img-half {
    width: 40%;
    height: auto;
}

.highlight table td {
    padding: 5px;
}
.highlight table pre {
    margin: 0;
}
.highlight .cm {
    color: #999988;
    font-style: italic;
}
.highlight .cp {
    color: #999999;
    font-weight: bold;
}
.highlight .c1 {
    color: #999988;
    font-style: italic;
}
.highlight .cs {
    color: #999999;
    font-weight: bold;
    font-style: italic;
}
.highlight .c,
.highlight .cd {
    color: #999988;
    font-style: italic;
}
.highlight .err {
    color: #a61717;
    background-color: #e3d2d2;
}
.highlight .gd {
    color: #000000;
    background-color: #ffdddd;
}
.highlight .ge {
    color: #000000;
    font-style: italic;
}
.highlight .gr {
    color: #aa0000;
}
.highlight .gh {
    color: #999999;
}
.highlight .gi {
    color: #000000;
    background-color: #ddffdd;
}
.highlight .go {
    color: #888888;
}
.highlight .gp {
    color: #555555;
}
.highlight .gs {
    font-weight: bold;
}
.highlight .gu {
    color: #aaaaaa;
}
.highlight .gt {
    color: #aa0000;
}
.highlight .kc {
    color: #000000;
    font-weight: bold;
}
.highlight .kd {
    color: #000000;
    font-weight: bold;
}
.highlight .kn {
    color: #000000;
    font-weight: bold;
}
.highlight .kp {
    color: #000000;
    font-weight: bold;
}
.highlight .kr {
    color: #000000;
    font-weight: bold;
}
.highlight .kt {
    color: #445588;
    font-weight: bold;
}
.highlight .k,
.highlight .kv {
    color: #000000;
    font-weight: bold;
}
.highlight .mf {
    color: #009999;
}
.highlight .mh {
    color: #009999;
}
.highlight .il {
    color: #009999;
}
.highlight .mi {
    color: #009999;
}
.highlight .mo {
    color: #009999;
}
.highlight .m,
.highlight .mb,
.highlight .mx {
    color: #009999;
}
.highlight .sb {
    color: #d14;
}
.highlight .sc {
    color: #d14;
}
.highlight .sd {
    color: #d14;
}
.highlight .s2 {
    color: #d14;
}
.highlight .se {
    color: #d14;
}
.highlight .sh {
    color: #d14;
}
.highlight .si {
    color: #d14;
}
.highlight .sx {
    color: #d14;
}
.highlight .sr {
    color: #009926;
}
.highlight .s1 {
    color: #d14;
}
.highlight .ss {
    color: #990073;
}
.highlight .s {
    color: #d14;
}
.highlight .na {
    color: #008080;
}
.highlight .bp {
    color: #999999;
}
.highlight .nb {
    color: #0086b3;
}
.highlight .nc {
    color: #445588;
    font-weight: bold;
}
.highlight .no {
    color: #008080;
}
.highlight .nd {
    color: #3c5d5d;
    font-weight: bold;
}
.highlight .ni {
    color: #800080;
}
.highlight .ne {
    color: #990000;
    font-weight: bold;
}
.highlight .nf {
    color: #990000;
    font-weight: bold;
}
.highlight .nl {
    color: #990000;
    font-weight: bold;
}
.highlight .nn {
    color: #555555;
}
.highlight .nt {
    color: #000080;
}
.highlight .vc {
    color: #008080;
}
.highlight .vg {
    color: #008080;
}
.highlight .vi {
    color: #008080;
}
.highlight .nv {
    color: #008080;
}
.highlight .ow {
    color: #000000;
    font-weight: bold;
}
.highlight .o {
    color: #000000;
    font-weight: bold;
}
.highlight .w {
    color: #bbbbbb;
}
.highlight {
    background-color: #f8f8f8;
}
body {
    background-color: #fff;
    padding: 50px;
    font: 14px/1.4 Helvetica, Arial, sans-serif;
    color: #333;
    font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    margin: 0 0 20px;
}
p,
strong,
b,
ul,
ol,
table,
pre,
dl {
    color: #333;
    margin: 0 0 20px;
}
h1,
h2,
h3 {
    line-height: 1.1;
}

h2 {
    color: #393939;
}
h3,
h4,
h5,
h6 {
    color: #494949;
}
a {
    color: #069;
    text-decoration: none;
}
a:active {
    color: #069;
}
a:hover {
    color: #036;
    text-decoration: underline;
}
a small {
    font-size: 12px;
    color: #777;
    margin-top: -0.3em;
    display: block;
}
a:hover small {
    color: #777;
}
.wrapper {
    width: 860px;
    margin: 0 auto;
}
blockquote {
    border-left: 1px solid #e5e5e5;
    margin: 0;
    padding: 0 0 0 20px;
    font-style: italic;
}
code,
pre {
    font-family: Lucida Console, Terminal, Courier New, monospace;
    color: #333;
}
pre {
    padding: 8px 15px;
    background: #f8f8f8;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    overflow-x: auto;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th,
td {
    text-align: left;
    padding: 5px 10px;
    border-bottom: 1px solid #e5e5e5;
}
dt {
    color: #444;
    font-weight: bold;
}
th {
    color: #444;
}
img {
    max-width: 100%;
}
kbd {
    background-color: #fafbfc;
    border: 1px solid #c6cbd1;
    border-bottom-color: #959da5;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #959da5;
    color: #444d56;
    display: inline-block;
    font-size: 14px;
    line-height: 10px;
    padding: 3px 5px;
    vertical-align: middle;
}
header {
    width: 270px;
    float: left;
    position: fixed;
    -webkit-font-smoothing: subpixel-antialiased;
        background-color: #f0f0f0;
        border: none;
        border-top: 1px dotted #999;
        border-bottom: 1px dotted #999;
}
header_image {
    width: 270px;
    height: auto;
}
div.header {
        background-color: #f0f0f0;
        border: none;
        border-top: 1px dotted #999;
        border-bottom: 1px dotted #999;
        margin-bottom: 20px;
}
div.header ul {
    margin-top: -20px;
    margin-bottom: 5px;
}
ul.downloads {
    list-style: none;
    height: 40px;
    padding: 0;
    background: #f4f4f4;
    border-radius: 5px;
    border: 1px solid #e0e0e0;
    width: 270px;
}
.downloads li {
    width: 89px;
    float: left;
    border-right: 1px solid #e0e0e0;
    height: 40px;
}
.downloads li:first-child a {
    border-radius: 5px 0 0 5px;
}
.downloads li:last-child a {
    border-radius: 0 5px 5px 0;
}
.downloads a {
    line-height: 1;
    font-size: 14px;
    color: #069;
    display: block;
    text-align: center;
    padding-top: 6px;
    height: 34px;
    text-decoration: none;
}
.downloads a:hover {
    color: #036;
    text-decoration: underline;
}
.downloads ul a:active {
    color: #069;
    background-color: #f0f0f0;
}
strong {
    color: #222;
    font-weight: bold;
}
.downloads li + li + li {
    border-right: none;
    width: 89px;
}
.downloads a strong {
    font-size: 14px;
    display: block;
    color: #222;
}
section {
    width: 500px;
    float: right;
    padding-bottom: 50px;
}
small {
    font-size: 12px;
}
hr {
    border: 0;
    background: #e5e5e5;
    height: 1px;
    margin: 0 0 20px;
}
footer {
    width: 270px;
    float: left;
    position: fixed;
    bottom: 50px;
    -webkit-font-smoothing: subpixel-antialiased;
}
body {
    word-wrap: break-word;
}

.wrapper header h1 {
    font-size: 1.1em;
}
.wrapper header h1 a {
    font-size: 1.1em;
}

@media print, screen and (max-width: 960px) {
button, .button-64 span {
    padding: 10px 10px;
}
.btn {
    width: 72.5%;
}
    div.wrapper {
        width: auto;
        margin: 0;
    }
    header,
    section,
    footer {
        float: none;
        position: static;
        width: auto;
    }
    header {
        padding-right: 320px;
    }
    section {
        padding: 20px 0;
        margin: 0 0 20px;
    }
    header a small {
        display: inline;
    }
    header ul {
        position: absolute;
        right: 50px;
        top: 52px;
    }
}
@media print, screen and (max-width: 720px) {
    header {
        padding: 0;
    }
    header ul,
    header p.view {
        position: static;
    }
    pre,
    code {
        word-wrap: normal;
    }
}
@media print, screen and (max-width: 480px) {
    body {
        padding: 15px;
    }
    .downloads {
        width: 99%;
    }
    .downloads li,
    .downloads li + li + li {
        width: 33%;
    }
}
@media print {
    body {
        padding: 0.4in;
        font-size: 12pt;
        color: #444;
    }
}
.mylogo {
    height: 64px;
    width: auto;
    float: left;
}
h1 {
    font-size: 20px;
}
h1, h2, h3, h4, h5, header, strong {
    color: #666;
}

small {
    color: #333;
}

pre {
    font-size: 12px;
}
header {
    background-color: #f0f0f0;
    padding: 2px;
}
.mylogox05 {
    height: 20px;
    width: auto;
}

table {
  width: 100%; /* or specific width */
  table-layout: fixed; /* Important for consistent cell sizing */
}

th, td {
  word-break: break-all; /* Break at any character */
  overflow-wrap: break-word; /* Fallback for legacy browsers */
  font-size: 10px;
}

th, td:nth-child(1), td:nth-child(2) {
  word-break: normal;
  overflow-wrap: normal;
  hyphens: auto; /* Will break only at hyphenation points */
}

#top-5-gaming-mice-in-2025 + table td:nth-child(5) {
  word-break: normal;
  overflow-wrap: normal;
  hyphens: auto; /* Will break only at hyphenation points */
}

#top-5-ratones-gaming-en-2025 + table td:nth-child(5) {
      word-break: normal;
  overflow-wrap: normal;
  hyphens: auto; /* Will break only at hyphenation points */
}

#top-5-mouses-gaming-em-2025 + table td:nth-child(5) {
      word-break: normal;
  overflow-wrap: normal;
  hyphens: auto; /* Will break only at hyphenation points */
}

#enjoy-zoomers + table {
    margin-top: -10px;
}

#enjoy-zoomers + table + table {
    margin-top: -20px;
}

#disfruten-zoomers + table {
    margin-top: -10px;
}

#disfruten-zoomers + table + table {
    margin-top: -20px;
}

#aproveitem-zoomers + table {
    margin-top: -10px;
}

#aproveitem-zoomers + table + table {
    margin-top: -20px;
}

figcaption {
  font-size: 12px;
}
